<?php
/**
 * AttachmentsApiTest
 * PHP version 5
 *
 * @category Class
 * @package  Ensi\InternalMessenger
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */

/**
 * Ensi. Internal messenger. Внутренние чаты
 *
 * Управление внутренними чатами
 *
 * The version of the OpenAPI document: 1.0.0
 * Contact: mail@greensight.ru
 * Generated by: https://openapi-generator.tech
 * OpenAPI Generator version: 4.3.1
 */

/**
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Please update the test case below to test the endpoint.
 */

namespace Ensi\InternalMessenger;

use \Ensi\InternalMessenger\Configuration;
use \Ensi\InternalMessenger\ApiException;
use \Ensi\InternalMessenger\ObjectSerializer;
use PHPUnit\Framework\TestCase;

/**
 * AttachmentsApiTest Class Doc Comment
 *
 * @category Class
 * @package  Ensi\InternalMessenger
 * @author   OpenAPI Generator team
 * @link     https://openapi-generator.tech
 */
class AttachmentsApiTest extends TestCase
{

    /**
     * Setup before running any test cases
     */
    public static function setUpBeforeClass()
    {
    }

    /**
     * Setup before running each test case
     */
    public function setUp()
    {
    }

    /**
     * Clean up after running each test case
     */
    public function tearDown()
    {
    }

    /**
     * Clean up after running all test cases
     */
    public static function tearDownAfterClass()
    {
    }

    /**
     * Test case for createAttachment
     *
     * Загрузка файла.
     *
     */
    public function testCreateAttachment()
    {
    }

    /**
     * Test case for deleteAttachment
     *
     * Удаление файлов.
     *
     */
    public function testDeleteAttachment()
    {
    }
}
